<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei T&uuml;ketici İş Grubu Gizlilik
    Bildirimi</p>
    <p style="text-align:center;">Huawei T&uuml;ketici İş Grubu Gizlilik Bildirimi 15 Nisan 2018
        tarihinde</p>
    <p style="text-align:center;">g&uuml;ncellendi.</p>
    <p>Huawei Device Co., Ltd. ve k&uuml;resel iştirakleri (toplu olarak, &quot;Huawei&quot;,
        &quot;biz&quot;, &quot;bizi&quot;, ve &quot;bizim&quot;) gizliliğinize saygı duymaktadır.
        Dolayısıyla, kişisel verilerinizi nasıl topladığımız, kullandığımız, ifşa ettiğimiz,
        koruduğumuz, depoladığımız ve transfer ettiğimizi kapsayan bir Gizlilik Bildirimi (bundan b&ouml;yle
        &quot;işbu Bildirim&quot; olarak anılacaktır) geliştirdik. L&uuml;tfen gizlilik
        bildirimimizi okumak ve anlamak i&ccedil;in bir dakikanızı ayırın ve <a
                href="http://consumer.huawei.com/tr/legal/privacy-questions/" target="_blank">sorunuz
            olması durumunda</a> bize bildirin.</p>
    <p><br/></p>
    <p>Kişisel veriler, tek başına ya da diğer bilgilerle ortaklaşa olarak herhangi bir elektronik
        ya da diğer bilgilerin, doğal bir kişiyi tanımlamak ya da tanımlanabilir kılmak i&ccedil;in
        kullanılması anlamına gelir. Bu Bildirim, Huawei'nin kişisel verilerinizi nasıl işlediğini a&ccedil;ıklar,
        ancak belirli işleme etkinliğinde bilgilendirileceğiniz i&ccedil;in t&uuml;m işleme
        senaryolarını kapsamaz. Bu nedenle, belirli bir &uuml;r&uuml;n&uuml; veya hizmeti
        kullanmadan &ouml;nce, kişisel verilerinizi nasıl işlediğini anlamak i&ccedil;in Huawei
        tarafından o &uuml;r&uuml;n veya hizmet i&ccedil;in yayımlanan gizlilik bildirimini veya ek
        a&ccedil;ıklamayı okumanız &ouml;nerilir.</p>
    <p>Bu Bildirim, sadece bu Bildirimi g&ouml;r&uuml;nt&uuml;leyen veya Bildirime atıfta
        bulunan &ouml;zellikli telefonlar, akıllı telefonlar, diz&uuml;st&uuml; bilgisayarlar,
        tabletler, giyilebilir cihazlar, mobil geniş bant cihazları, akıllı ev aletleri,
        aksesuarlar, bilgisayar uygulamaları, mobil hizmetler, yazılım, ara&ccedil; setleri, web
        siteleri ve hizmetleri sunan ve dahil olan Huawei kişisel ve ev &uuml;r&uuml;nleri i&ccedil;in
        ge&ccedil;erlidir.</p>
    <p>İşbu Bildirim aşağıdakileri a&ccedil;ıklar:</p>
    <p>1. Huawei Kişisel Verilerinizi Nasıl Toplar ve Kullanır</p>
    <p>2. Huawei, &Ccedil;erezler ve Benzeri Teknolojileri Nasıl
        Kullanır</p>
    <p>3. Huawei Kişisel Verilerinizi Nasıl Paylaşır</p>
    <p>4. Huawei Kişisel Verilerinizi Nasıl Korur</p>
    <p>5. Huawei Kişisel Verilerinizi Nasıl Y&ouml;netir</p>
    <p>6. Huawei &Ccedil;ocuğunuzun Kişisel Verilerini Nasıl Korur</p>
    <p>7. &Uuml;&ccedil;&uuml;nc&uuml; Taraf Web Sitelerinin, &Uuml;r&uuml;nlerinin
        ve Servislerinin Bağlantıları</p>
    <p>8. Kişisel Verilerinizin Uluslararası Aktarımı</p>
    <p>9. Uluslararası Kullanıcılar</p>
    <p>10. İşbu Bildirimin G&uuml;ncellemeleri</p>
    <p>11. Bizimle İletişime Ge&ccedil;in</p>
    <p>12. Kişisel Veri Sahibinin Kişisel Verilerin Korunması Kanunu&rsquo;nun
        (&ldquo;KVK&rdquo;) 11. maddesinde Sayılan Hakları</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="First_Heading"/>Huawei Kişisel Verilerinizi Nasıl Toplar ve Kullanır</p>
    <p>A. Huawei tarafından Toplanan Kişisel Veriler</p>
    <p>Huawei &uuml;r&uuml;nlerini veya servislerini kullanmadan &ouml;nce kişisel verilerinizi
        sağlamalısınız. Kişisel verilerinizi Huawei'ye sunmak zorunda değilsiniz, ancak bazı
        durumlarda, bazı kişisel verilerin sağlanamaması size bazı ilgili &uuml;r&uuml;nler veya
        hizmetler sunamamıza neden olacaktır.</p>
    <p><br/></p>
    <p>Huawei kişisel verilerinizi bu Bildirimde belirtilen ama&ccedil;lar doğrultusunda toplayacak
        ve kullanacaktır. Toplayabileceğimiz bazı kişisel veriler şunlardır: </p>
    <p>1. Huawei'e sağladığınız kişisel veriler</p>
    <p>Belirli işlevler veya servislerden yararlanmak i&ccedil;in bir Huawei Kimliğine kayıt
        olmalısınız. Bir Huawei kimliği kaydettiğinizde veya bir Huawei Kimliği ile giriş
        yaptığınızda &ccedil;evrimi&ccedil;i alışveriş yapmak, yazılım indirmek veya servisleri
        satın almak i&ccedil;in, sizden adınız, e-posta adresiniz, cep telefonu numaranız, sipariş
        bilgileri, g&ouml;nderim adresiniz ve &ouml;deme modunuz gibi ilgili kişisel verileri
        sağlamanızı isteyeceğiz.</p>
    <p>Huawei, dosyalarınızdan, resimlerinizden ve verilerinizden bazılarını senkronize
        edebileceğiniz ve yedekleyebileceğiniz bulut depolama hizmetleri sunabilir. </p>
    <p>Bazı Huawei &uuml;r&uuml;nleri, başkalarıyla iletişim kurmanıza ve bilgi paylaşmanıza izin
        verir. Aileniz ve arkadaşlarınızla bir şeyler paylaşmak i&ccedil;in bir Huawei &uuml;r&uuml;n&uuml;
        kullandığınızda, bir takma ad ve avatar da dahil olmak &uuml;zere, herkesin bilgisine
        sunulacak belirli bilgileri i&ccedil;eren bir Huawei kimliği oluşturmanız gerekebilir.
        Huawei, isimleri, e-posta adresleri ve telefon numaraları gibi bu insanlarla ilgili
        bilgileri toplayabilir. Sağladığınız bilgilerin g&uuml;venliğini sağlamak i&ccedil;in Huawei
        uygun ve gerekli &ouml;nlemleri alacaktır. Bilgilerini verdiğiniz kişilerin Huawei'ye bilgi
        sağlamanız konusunda size izin vermesini sağlamanız gerekir.</p>
    <p>Hesapların ger&ccedil;ek adı doğrulamaları, elektronik oyun bağımlılığının engellenmesi veya
        İnternet &ouml;demesiyle ilgili bazı yargı alanlarının gereksinimlerini karşılamak i&ccedil;in
        Huawei, devlet tarafından verilen bir kimlik belgesi veya sizi tanımlayan ilgili kart
        bilgileri vermenizi isteyebilir.</p>
    <p>2. Huawei'nin servislerinizi kullanımınız sırasında topladığı bilgiler</p>
    <p>Huawei, cihazınızla ilgili ve sizin ve cihazınızın Huawei &uuml;r&uuml;nleri ve hizmetleri
        ile nasıl bilgi alışverişinde bulunacağı hakkında bilgi toplar. Bu t&uuml;r bilgiler şunları
        i&ccedil;erir:</p>
    <p>(1) Cihaz adı, cihaz tanımlama kodu (IMEI, ESN, MEID ve SN), cihaz aktivasyon zamanı, donanım
        modeli, işletim sistemi s&uuml;r&uuml;m&uuml;, uygulama s&uuml;r&uuml;m&uuml;, yazılım
        tanımlama kodu ve cihaz ve uygulama ayarları (b&ouml;lge, dil, saat dilimi ve yazı boyutu
        gibi) cihaz ve uygulama bilgileri.</p>
    <p>(2) Ortak arazi mobil şebekesi (PLMN) sağlayıcı kimliği ve İnternet Protokol&uuml; (IP)
        adresi gibi mobil ağ bilgileri.</p>
    <p>(3) Kayıt bilgileri. Huawei servislerini kullanırken veya Huawei tarafından sağlanan i&ccedil;eriği
        g&ouml;r&uuml;nt&uuml;lerken, Huawei, erişim zamanı, erişim sayısı, olaylar ve olaylar
        (hata, &ccedil;&ouml;kme, yeniden başlatma ve y&uuml;kseltme gibi) gibi bazı bilgileri
        otomatik olarak toplayıp g&uuml;nl&uuml;ğe kaydeder.</p>
    <p>(4) Konum bilgileri. Huawei, bazı konuma dayalı servislere (&ouml;rneğin, arama yaparken,
        navigasyon yazılımını kullanırken veya belirli bir b&ouml;lgenin hava durumunu g&ouml;r&uuml;rken)
        eriştiğinizde cihazınızın yaklaşık veya kesin konumunu toplayacak, kullanacak ve
        işleyecektir. Konum bilgileri, GPS, <span id="_GoBack"/>WI-FI ve servis sağlayıcı ağ
        kimliğine bağlı olarak elde edilebilir. Konum servislerini etkinleştirmek istediğiniz
        uygulamaları se&ccedil;menizi isteyeceğiz. Cihaz ayarları men&uuml;s&uuml;nde, konum
        bilgilerinizi paylaşmayı reddetmek i&ccedil;in belirli hizmetlerin konum izinlerini devre
        dışı bırakabilirsiniz.</p>
    <p>(5) Huawei sunucularında depoladığınız bilgiler. &Ouml;rneğin, buluta y&uuml;klediğiniz
        bilgiler cihazlar arasında hızlı erişim ve paylaşım i&ccedil;in Huawei sunucularında
        saklanacaktır. Huawei sunucularında sakladığınız bilgileri
        g&ouml;r&uuml;nt&uuml;lemeyiz.</p>
    <p>3. &Uuml;&ccedil;&uuml;nc&uuml; taraf kaynaklardan gelen bilgiler</p>
    <p>Kanunlar izin verdiği zaman, Huawei kamu ve ticari kaynaklardan sizinle ilgili bilgileri
        toplayacaktır. Huawei, bir Huawei web sitesinde oturum a&ccedil;mak i&ccedil;in bir sosyal
        ağ hesabını kullandığınız zaman gibi &uuml;&ccedil;&uuml;nc&uuml; taraf sosyal ağ
        hizmetlerinden de belirli bilgileri elde edebilir.</p>
    <p>4. Tanımlanamayan verilerin toplanması ve kullanılması</p>
    <p>Tanımlanamayan veriler, bir kişiyi tanımlamak i&ccedil;in kullanılamayan verileri ifade eder.
        Tanımlanamayan verilere &ouml;rnek olarak, web sitesi ziyaretleri, uygulama y&uuml;klemeleri
        ve &uuml;r&uuml;n satış hacmi istatistikleri verilebilir. Huawei, kullanıcıların &uuml;r&uuml;nlerimizi
        ve hizmetlerimizi nasıl kullandıklarını anlamak i&ccedil;in istatistik bilgilerini toplar.
        Bunu yaparak, gereksinimlerinizi daha iyi karşılamak i&ccedil;in hizmetlerimizi
        geliştirebiliriz. </p>
    <p>Kişisel verilerinizi ve tanımlanamayan verilerinizi ayrı tutarız ve her birini bağımsız
        olarak kullanırız. Huawei'nin tanımlanamayan verileri toplar, kullanır, ifşa eder ve kendi
        takdirine bağlı olarak başka ama&ccedil;larla aktardığı durumlar
        ortaya &ccedil;ıkabilir.</p>
    <p><br/></p>
    <p>B. Huawei Kişisel Verilerinizi Nasıl Kullanır</p>
    <p>Huawei, kişisel verilerinizi aşağıdaki ama&ccedil;larla kullanabilir:</p>
    <p>(1) Satın aldığını Huawei kişisel ve ev &uuml;r&uuml;nlerini kaydetmek ve aktive etmek.</p>
    <p>(2) Daha geniş aralıkta işlev ve mobil servislerden yararlanabilmeniz i&ccedil;in bir Huawei
        Kimliğine kaydolmak.</p>
    <p>(3) İhtiya&ccedil;larınıza g&ouml;re yukarıda belirtilen &uuml;r&uuml;nler ve hizmetler i&ccedil;in
        talep ettiğiniz &uuml;r&uuml;n ve hizmetleri sunun, etkinleştirin veya doğrulayın ya da
        değişiklik yapın ve teknik destek ve satış sonrası hizmetler sağlamak.</p>
    <p>(4) Size işletim sistemi veya uygulama g&uuml;ncellemelerini ve y&uuml;kleme bildirimlerini g&ouml;ndermek.</p>
    <p>(5) Kişiselleştirilmiş kullanıcı deneyimi ve i&ccedil;eriği sunmak.</p>
    <p>(6) İlginizi &ccedil;ekebilecek &uuml;r&uuml;nler ve hizmetler hakkında bilgi g&ouml;ndermek,
        sizi Huawei tanıtım etkinliklerine ve pazar araştırmalarına davet etmek veya size pazarlama
        bilgileri g&ouml;ndermek. Bu t&uuml;r bir bilgileri almak istemiyorsanız, istediğiniz zaman
        iptal edebilirsiniz.</p>
    <p>(7) İ&ccedil; denetim, veri analizi ve araştırma ger&ccedil;ekleştirmek; işletme &ccedil;alışma
        verimliliğini analiz etmek ve pazar paylarını &ouml;l&ccedil;mek; ve Huawei'nin &uuml;r&uuml;n
        ve hizmetlerini iyileştirmek.</p>
    <p>(8) Y&uuml;klediğiniz veya indirdiğiniz verilerin yanı sıra y&uuml;kleme ve indirme işlemleri
        i&ccedil;in gerekli verileri senkronize etmek, paylaşmak ve saklamak.</p>
    <p>(9) Kayıp &ouml;nleme ve dolandırıcılık karşıtı programlarımızı iyileştirmek.</p>
    <p>(10) Vergi, makam talebi gibi yasa ve y&ouml;netmeliklere uygun olarak işlem yapmak.</p>
    <p>(11) Belirli hizmetler i&ccedil;inde veya rızanız doğrultusunda başka ama&ccedil;lar.</p>
    <p><br/></p>
    <p>II. <span id="Second_Heading"/>Huawei, &Ccedil;erezler ve Benzeri Teknolojileri Nasıl
        Kullanır</p>
    <p>A. &Ccedil;erez</p>
    <p>&Ccedil;erez, bir web sunucusu tarafından bir bilgisayar veya mobil cihazda saklanan bir
        metin dosyasıdır ve &ccedil;erezin i&ccedil;eriği, yalnızca &ccedil;erezi oluşturan sunucu
        tarafından alınabilir ve okunabilir. &Ccedil;erezler tarayıcıya veya kullandığınız mobil
        uygulamaya &ouml;zg&uuml;d&uuml;r. &Ccedil;erez i&ccedil;erisindeki metin genellikle
        tanımlayıcılardan, site adlarından ve bazı sayı ve karakterlerden oluşur.</p>
    <p>Bazen, Huawei, kullanıcı deneyimini geliştirmek i&ccedil;in aşağıdaki senaryolar da dahil
        olmak &uuml;zere &ccedil;erezleri bilgisayarlarda veya mobil cihazlarda saklar:</p>
    <p>(1) Teknik &ccedil;erezler: Giriş ve doğrulama. Bir web sitesinde oturum a&ccedil;mak i&ccedil;in
        bir Huawei Kimliğini kullandığınızda, &quot;oturum tabanlı&quot; &ccedil;erezler, bu siteye
        yaptığınız ziyaretin olabildiğince sorunsuz &ccedil;alışmasını sağlar. .</p>
    <p>(2) Kişiselleştirilmiş &ccedil;erezler: Tercihlerinizin ve ayarlarınızın depolanması. Bir web
        sitesi, bilgisayarınızdaki veya mobil cihazınızdaki dil ayarları ve yazı tipi boyutu,
        alışveriş sepetinizdeki &ouml;ğeler ve diğer tarayıcı tercihleri gibi ayarları kaydetmek i&ccedil;in &ccedil;erezleri
        kullanabilir.</p>
    <p>(3) Reklam &ccedil;erezleri. Huawei, &ccedil;evrimi&ccedil;i etkinlikleriniz ve ilgi
        alanlarınız hakkında bilgi toplamak ve en &ccedil;ok sizinle ilişkili reklamlar sunmak i&ccedil;in &ccedil;erezleri
        kullanır.</p>
    <p>(4) İstatistiki &ccedil;erezler. &Ccedil;erezlerle Huawei, web sitelerimizi ve diğer
        uygulamalarınızı tek bir ziyarette (bir oturum tanımlama bilgisi kullanarak) veya
        tekrarlanan ziyaretlerinizde (kalıcı bir &ccedil;erez kullanarak) kullanımınız hakkında
        bilgi toplayabilir.</p>
    <p>(5) Sosyal Medya &Ccedil;erezleri. Sosyal medya &ccedil;erezleri, 'Beğen' d&uuml;ğmeleri ve
        'Paylaş' d&uuml;ğmeleri gibi &uuml;&ccedil;&uuml;nc&uuml; taraflar tarafından sunulan
        hizmetlerle bağlantılıdır. &Uuml;&ccedil;&uuml;nc&uuml; taraf, web sitemizi ziyaret
        ettiğinizi kabul etmek karşılığında bu hizmetleri sağlar.</p>
    <p>Tercihiniz doğrultusunda &ccedil;erezleri y&ouml;netebilir veya silebilirsiniz. Ayrıntılar i&ccedil;in,
        bknz. <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Bilgisayarınızda depolanan t&uuml;m &ccedil;erezleri silebilirsiniz ve &ccedil;oğu g&uuml;ncel
        web tarayıcısı &ccedil;erezleri engelleme se&ccedil;eneği sunar. Bununla birlikte, &ccedil;erezleri
        engellemek, web sitemizi her ziyaretinizde kullanıcı ayarlarınızı değiştirmenizi gerektirir.
        Tarayıcınız i&ccedil;in &ccedil;erez ayarlarını nasıl y&ouml;neteceğinizi buradan &ouml;ğrenin:
        <a href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
           target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>&Ccedil;erezleri silerseniz, Huawei web sitelerini bir sonraki ziyaretinizde ayarlarınızı
        değiştirmeniz gerekecektir. Bazı Huawei servislerinin &ccedil;erezleri kullanmasını
        gerektirdiğini unutmayın. &Ccedil;erezleri devre dışı bırakmak, bu hizmetlerin bir kısmının
        veya t&uuml;m&uuml;n&uuml;n kullanımını etkileyebilir.</p>
    <p>B. Web İşaret&ccedil;ileri ve Piksel Etiketleri</p>
    <p>&Ccedil;erezlere ek olarak, Huawei ve bazı &uuml;&ccedil;&uuml;nc&uuml; taraflar web
        sitelerinde web işaret&ccedil;ileri ve piksel etiketleri de kullanabilir. Bir web işaret&ccedil;isi
        genellikle, web sitesine veya e-postaya g&ouml;z attığınızda cihaz &ccedil;erezlerini
        tanımlamak i&ccedil;in bir web sitesine veya e-postaya g&ouml;m&uuml;l&uuml; elektronik bir
        grafik resimdir. Piksel etiketleri, Huawei'nin e-postalarını size okunabilecek bir şekilde g&ouml;ndermesine
        ve bir e-postanın a&ccedil;ılıp a&ccedil;ılmadığına karar vermesine izin verir.</p>
    <p>Huawei ve bazı &uuml;&ccedil;&uuml;nc&uuml; taraflar, bu teknolojileri hizmet kullanımını
        analiz etme (&ccedil;erezlerle birlikte) ve size daha tatmin edici i&ccedil;erik ve
        reklamlar sunma gibi &ccedil;eşitli ama&ccedil;larla kullanır. &Ouml;rneğin, Huawei'den bir
        e-posta aldığınızda, bir Huawei web sayfasına bağlanan bir tıklama URL'si i&ccedil;erebilir.
        Bağlantıyı tıklarsanız, Huawei, &uuml;r&uuml;nler ve hizmetler i&ccedil;in
        tercihlerinizi &ouml;ğrenmemize ve m&uuml;şteri hizmetimizi iyileştirmemize yardımcı olmak i&ccedil;in
        ziyaretinizi izleyecektir. Bu şekilde takip edilmek istemiyorsanız, istediğiniz zaman Huawei
        posta listesinden &ccedil;ıkabilirsiniz.</p>
    <p>C. Diğer Yerel Depolama</p>
    <p>Huawei ve &uuml;&ccedil;&uuml;nc&uuml; şahıslar, bazı &uuml;r&uuml;n ve hizmetlerde yerel
        paylaşım nesneleri (&quot;Flash &ccedil;erezleri&quot; olarak da adlandırılır) ve HTML5
        yerel depolama alanı gibi diğer yerel depolama teknolojilerini kullanabilir. &Ccedil;erezlere
        benzer şekilde, bu teknolojiler cihazınızla ilgili bilgileri depolar ve aktiviteleriniz ve
        tercihleriniz hakkında bazı bilgiler kaydedebilir. Bununla birlikte, bu
        teknolojiler &ccedil;erezlerden farklı ortamlar kullanabilir. Bu nedenle, onları standart
        tarayıcı ara&ccedil;larını ve ayarlarını kullanarak denetleyemeyebilirsiniz. Flash &ccedil;erezlerinde
        bulunan bilgilerin devre dışı bırakılması veya silinmesi ile ilgili ayrıntılar i&ccedil;in
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank"> burayı</a> tıklayın. </p>
    <p>D. Do Not Track</p>
    <p>Bir&ccedil;ok web tarayıcısı, web sitesine gelen istekleri &quot;Do Not Track&quot; duruma d&uuml;ş&uuml;rebilen
        bir &quot;Do Not Track&quot; işlevi sağlar. Şu anda b&uuml;y&uuml;k internet standardizasyon
        kuruluşları, web sitelerinin bu istekleri nasıl y&uuml;r&uuml;tmesi gerektiğini belirleyen
        politikalar oluşturmadı. Tarayıcınızda Do Not Track &ouml;zelliğini etkinleştirirseniz, t&uuml;m
        Huawei web siteleri se&ccedil;iminize uyacaktır.</p>
    <p><br/></p>
    <p>III. <span id="Third_Heading"/>Huawei Kişisel Verilerinizi Nasıl Paylaşır</p>
    <p>Aşağıdaki koşullardan herhangi biri uygulanmadığı s&uuml;rece kişisel verileri diğer
        şirketler, kuruluşlar ve kişilerle paylaşmayız:</p>
    <p>(1) Onay ile paylaşım: Onayınızı aldıktan sonra Huawei, yetkili olduğunuz bilgileri
        belirtilen &uuml;&ccedil;&uuml;nc&uuml; taraflarla veya &uuml;&ccedil;&uuml;nc&uuml; taraf
        kategorileri ile paylaşacaktır.</p>
    <p>(2) Yasa ve y&ouml;netmeliklere g&ouml;re paylaşım: Huawei, yasal uyuşmazlıkların &ccedil;&ouml;z&uuml;m&uuml;
        i&ccedil;in ya da yasa uyarınca idari ya da yargı makamları tarafından istenildiği şekilde,
        yasalar ve y&ouml;netmeliklerin gerektirdiği şekilde bilgilerinizi paylaşabilir.</p>
    <p>(3) Huawei iştirakleri ile paylaşım: Bilgileriniz yalnızca Huawei'nin bağlı kuruluşları
        tarafından a&ccedil;ık ve meşru ama&ccedil;lar i&ccedil;in paylaşılabilir ve paylaşım
        yalnızca servislerin gerektirdiği bilgilerle sınırlıdır. &Ouml;rneğin, kayıtlı olmasına izin
        vermeden &ouml;nce hesapların genel tekliği doğrularız.</p>
    <p>(4) İş ortaklarıyla paylaşım: Bazı &uuml;r&uuml;nler ve/veya hizmetler doğrudan ortaklarımız
        tarafından sağlanmaktadır. Huawei ayrıca bilgilerinizi onayınızı aldıktan sonra onlarla
        paylaşabilir, bilgilerinizi sizin talep ettiğiniz &uuml;r&uuml;nler ve/veya hizmetler (&ouml;rneğin, &uuml;&ccedil;&uuml;nc&uuml;
        taraf satıcı tarafından Huawei'nin e-ticaret platformu vasıtasıyla satılan &uuml;r&uuml;nler,
        diğer şirketlerin Huawei'nin uygulamaları aracılığıyla sağladığı video i&ccedil;eriği)
        sunmak i&ccedil;in kullanabilir, ilgi alanlarınız hakkında &ouml;ng&ouml;r&uuml;lerde
        bulunabilir ve reklamlar, promosyon materyalleri ve diğer materyalleri sağlayabilir</p>
    <p>(5) Servis sağlayıcıları ile paylaşım: Huawei, bilgilerinizi bizim i&ccedil;in veya bizim
        adımıza hizmet sunan şirketlere de a&ccedil;ıklayabilir. Bu servis sağlayıcılara &ouml;rnek
        olarak, Huawei adına telefon hattı hizmetleri veren, e-posta g&ouml;nderen veya teknik
        destek sağlayan şirketler bulunmaktadır. Hizmet sağlayıcılar, bilgilerinizi yalnızca sizin
        adınıza Huawei adına hizmet vermek amacıyla kullanabilirler.</p>
    <p>(6) &Ouml;rneğin, ilgili yasanın, d&uuml;zenlemenin, yasal işlemin veya uygulanabilir h&uuml;k&uuml;metin
        taleplerini karşılamak i&ccedil;in makul bir şart olduğunda, Huawei bilgilerinizi
        paylaşacaktır.</p>
    <p>Senaryo 3&rsquo;ten 6'ya, Huawei, bu paylaşımın hukuka uygunluğunu sağlayacaktır ve kişisel
        verilerin paylaşıldığı şirketler, kuruluşlar ve bireylerle sıkı gizlilik anlaşmaları (NDA)
        ve / veya veri işleme maddeleri imzalayacak ve bu Bildirim'i yerine getirmelerini ve kişisel
        verileri işlerken uygun gizlilik ve g&uuml;venlik &ouml;nlemlerini almalarını
        isteyecektir</p>
    <p><br/></p>
    <p>IV. <span id="Fourth_Heading"/>Huawei Kişisel Verilerinizi Nasıl Korur</p>
    <p>Huawei kişisel verilerinizin g&uuml;venliğine b&uuml;y&uuml;k &ouml;nem verir ve kişisel
        verilerinizi korumak ve yetkisiz erişim, a&ccedil;ıklama, kullanma, değiştirme, hasar veya
        kayıplardan korumak i&ccedil;in standart end&uuml;stri uygulamalarını benimser. Bu ama&ccedil;la,
        Huawei aşağıdaki &ouml;nlemleri alır:</p>
    <p>(1) Toplanan kişisel verilerin, işledikleri ama&ccedil;larla bağlantılı olarak asgari ve
        ilgilenilmesi i&ccedil;in gerekli olan makul ve uygulanabilir &ouml;nlemleri alırız. Kişisel
        verilerinizi, bu Beyannamede belirtilen ama&ccedil;lar ve &ouml;zel &uuml;r&uuml;n veya
        hizmetin mahremiyet bildiriminde gerekli olduğu s&uuml;rece, saklama s&uuml;resini uzatmaz
        veya kanunen izin verildiği s&uuml;rece saklı tutarız.</p>
    <p>(2) İletimde verilerin gizliliğini sağlamak i&ccedil;in şifreleme teknolojileri gibi bir dizi
        teknolojiyi kullanıyoruz. Veri ve veri depolama sunucularını saldırılardan korumak i&ccedil;in
        g&uuml;venilir koruma mekanizmaları uyguluyoruz.</p>
    <p>(3) Yalnızca yetkili personelin kişisel verilerinize erişebilmesini sağlamak i&ccedil;in
        erişim kontrol mekanizmalarını kullanıyoruz. Buna ek olarak yetkili personel sayısını
        kontrol ederek hizmet gereksinimlerine ve personel seviyelerine dayalı hiyerarşik izin y&ouml;netimi
        uygulamaktayız.</p>
    <p>(4) Kesinlikle iş ortakları ve servis sağlayıcıları se&ccedil;er ve kişisel veri koruma
        gereksinimlerini ticari s&ouml;zleşmelere, denetlemelere ve değerlendirme faaliyetlerine
        dahil ederiz. </p>
    <p>(5) &Ccedil;alışanların kişisel veri koruma bilincini artırmak i&ccedil;in g&uuml;venlik ve
        gizlilik koruma eğitim kursları, testler ve tanıtım faaliyetleri
        y&uuml;r&uuml;t&uuml;yoruz.</p>
    <p>Huawei, kişisel verilerinizi korumayı taahh&uuml;t eder. Bununla birlikte, herhangi bir g&uuml;venlik &ouml;nlemi
        m&uuml;kemmel değildir ve hi&ccedil;bir &uuml;r&uuml;n, hizmet, web sitesi, veri aktarma,
        bilgi işlem sistemi veya ağ bağlantısı kesin şekilde g&uuml;vende değidir.</p>
    <p><br/></p>
    <p>Kişisel veri sızıntısı, hasar ve kayıp gibi olası risklerle başa &ccedil;ıkmak i&ccedil;in
        Huawei &ccedil;eşitli mekanizmalar ve kontrol tedbirleri geliştirdi, g&uuml;venlik
        olaylarının ve g&uuml;venlik a&ccedil;ıklarının derecelendirme standartlarını ve ilgili
        işleme prosed&uuml;rlerini a&ccedil;ık&ccedil;a tanımladı ve bir <a
                href="http://www.huawei.com/en/psirt" target="_blank">&Ouml;zel G&uuml;venlik
            Danışma ve G&uuml;venlik Bildirimi</a> sayfası oluşturdu. Huawei, g&uuml;venlik
        planlaması, kayıp azaltma, analiz, yer tespiti ve iyileştirmeyi uygulamak i&ccedil;in &ouml;zel
        bir acil m&uuml;dahale ekibi kurdu ve g&uuml;venlik olayı işleme d&uuml;zenlemelerine ve
        gereksinimlerine dayanan ilgili departmanlar ile izleme operasyonları ger&ccedil;ekleştirdi.
    </p>
    <p>Herhangi bir kişisel veri olayı meydana gelirse, Huawei ilgili yasal ve d&uuml;zenleyici
        gereklilikler uyarınca, g&uuml;venlik olayı ve olası etkileri, Huawei'nin aldığı veya
        alacağı &ouml;nlemlerle ilgili temel bilgileri, aktif savunma ve risk hafifletme ile
        ilgili &ouml;neri ve d&uuml;zeltici &ouml;nlemleri bildirecektir. Bildirim, bir e-posta,
        kısa mesaj, itme bildirimi vb. şeklinde olabilir. Veri konularını tek tek bildirmek zorsa,
        bir G&uuml;venlik Bildirimini yayımlamak i&ccedil;in uygun ve etkili tedbirleri alırız. Buna
        ek olarak, denetim otoritelerinin gerektirdiği şekilde kişisel veri g&uuml;venliği
        olaylarının işleme durumunu da bildiririz.</p>
    <p><br/></p>
    <p>V. <span id="Fifth_Heading"/>Huawei Kişisel Verilerinizi Nasıl Y&ouml;netir</p>
    <p>A. Erişim, d&uuml;zeltme, silme, veri taşınabilirliği, işleme kısıtlaması, işleme itiraz.</p>
    <p>Huawei'nin &uuml;r&uuml;n ve hizmetleri sağlayan ya da Huawei'nin kişisel veriyi işleme
        koyduğu bazı &uuml;lkelerdeki ve b&ouml;lgelerdeki yasalar, d&uuml;zeltme, silme veya
        kaldırma, taşıma, sınırlama ve itiraz konularında hak isteklerine (bundan b&ouml;yle &quot;istekler&quot;
        olarak anılacaktır) ilişkin veri konularını sağlamaktadır, ilgili kişisel verilerin Huawei
        tarafından işlenmesi ise saklıdır. Buna ek olarak, veri taşınabilirliği hakkına sahip
        olacaksınız.</p>
    <p>1. Mod ve kanal isteme</p>
    <p>Veri konularının talepleri, Huawei tarafından belirlenmiş gizlilik kanallarına uygun olarak
        sunulmalıdır. İstek sahipleri, isteklerin esas alındığı kanunları belirtmediğinde bile ge&ccedil;erlidir. </p>
    <p>Veri konularının istekleri, <a href="http://consumer.huawei.com/tr/legal/privacy-questions/"
                                      target="_blank">Huawei Consumer BG resmi web sitesi</a>,
        HiCare uygulaması veya Huawei Kimliği uygulaması aracılığıyla başlatılabilir. Bir veri
        konusu bir hat, e-posta, &ccedil;evrimi&ccedil;i m&uuml;şteri hizmetleri, servis merkezi
        veya başka bir kanal yoluyla bir talebi başlatırsa, verilere ilerlemenin ve sonu&ccedil;ların
        iletişimi ve geri bildirimini kolaylaştırmak i&ccedil;in bahsedilen kanallardan biri
        aracılığıyla resmi olarak talebi y&uuml;kseltmesini talimatı vereceğiz. Veri konuları i&ccedil;in &ouml;zel
        istek kanallarının, veri konularının yasal menfaatlerini korumak, Huawei'nin normal
        operasyonunu sağlamak ve suiistimal edilmek veya sahte kullanılmasını talep etme hakkını
        engellemek i&ccedil;in tasarlanmıştır.</p>
    <p>2. İsteklerin ge&ccedil;erliliği</p>
    <p>&Ccedil;oğu kanun, verilerin istek başlattıklarında belirli şartlara uymasını gerektirir. Bu
        Bildirim, veri konularının aşağıdakileri yapmasını gerektirir:</p>
    <p>(1) Huawei tarafından sağlanan &ouml;zel talep kanalları yoluyla (yani, Huawei T&uuml;ketici
        BG, HiCare uygulaması ve Huawei ID uygulaması resmi web sitesi) istekleri
        g&ouml;ndermek.</p>
    <p>(2) Huawei'nin kimliklerini doğrulaması i&ccedil;in yeterli bilgiyi sağlamak (istekleri
        başlatan kişilerin kendileri veya kendileri tarafından yetkilendirilmiş kişiler olduğundan
        emin olun).</p>
    <p>(3) İsteklerinin spesifik ve uygulanabilir olduğundan emin olmak.</p>
    <p>Huawei'nin isteğin tam olarak veya tamamen yerine getirilmemesi gerektiği kanun ve y&ouml;netmeliklerce
        sağlanan bazı koşullar vardır.</p>
    <p><br/></p>
    <p>B. Onayın geri &ccedil;ekilmesi </p>
    <p>Yetkili kişisel veri toplama kapsamını değiştirebilir veya onayınızı temel alarak ve bu t&uuml;r
        bir &ccedil;ekimden &ouml;nce işleme faaliyetlerinin yasallığını etkilemeden onayınızı geri
        alabilirsiniz.</p>
    <p>Haklarınız, bilgileri silerek, ilgili işlevleri devre dışı bırakarak veya gizlilik se&ccedil;eneklerini
        Huawei &uuml;r&uuml;n&uuml;n&uuml;zde ayarlayarak uygulanabilir. Huawei, belirli &uuml;r&uuml;n
        ve hizmetlerin, bu &uuml;r&uuml;nlerin ve hizmetlerin gizlilik bildiriminde veya ek
        beyanında veya istek &uuml;zerine yukarıda A b&ouml;l&uuml;m&uuml;ne g&ouml;re
        onaylanmasının geri &ccedil;ekilmesine ilişkin y&ouml;ntemleri a&ccedil;ıklayacaktır.</p>
    <p><br/></p>
    <p>C. Huawei Kimliğini Kapatmak</p>
    <p>Huawei Kimliği ile ilgili &uuml;r&uuml;nlerde hesabınızı kapatabilirsiniz. Hesabınızı kaydını
        kapattıktan sonra, yasalarca aksi &ouml;ng&ouml;r&uuml;lmedik&ccedil;e, &uuml;r&uuml;n ve
        hizmetler sunmayı durdurur ve kişisel verilerinizi sileriz. Kaydın kapatılmasından sonra
        hesabınız geri d&ouml;nd&uuml;r&uuml;lemez. İlgili Huawei &uuml;r&uuml;nlerini veya
        hizmetlerini tekrar kullanmak isterseniz, yeni bir Huawei Kimliği kaydettirmeniz gerekir.
        İlgili cihazlar, uygulamalar veya resmi web sitesinde Huawei Kimliğinize giriş yaptıktan
        sonra, bir kayıt kaldırma başvurusu yapabilir ve ayar men&uuml;s&uuml;ndeki işlemi
        tamamlayabilirsiniz.</p>
    <p><br/></p>
    <p>VI. <span id="Sixth_Heading"/>Huawei &Ccedil;ocuğunuzun Kişisel Verilerini Nasıl Korur</p>
    <p>Huawei'nin kişisel ve ev &uuml;r&uuml;nleri yetişkinler i&ccedil;in tasarlanmıştır. Bununla
        birlikte, Huawei &uuml;r&uuml;nlerinin ve hizmetlerinin &ccedil;ocukların kullanımı i&ccedil;in
        gizlilik ve g&uuml;venliği korumak i&ccedil;in fazladan koruyucu &ouml;nlemlerin
        alınmasının &ouml;neminin farkındayız. Huawei, veri konularının yerel &uuml;lkeler ve b&ouml;lgeler
        yasalarıyla tanımlanan yaş &ccedil;oğunluğuna dayalı &ccedil;ocuklar olup olmadığını tespit
        eder.</p>
    <p>&Ccedil;ocukların kişisel verileri, ebeveyn sorumluluğunun sahibinin iznine dayanarak
        toplandığında, yalnızca ebeveyn sorumluluğunun sahipleri tarafından a&ccedil;ık&ccedil;a
        onaylanan veya &ccedil;ocukları korumak i&ccedil;in gerekli olan kanunların izin verdiği
        şekilde bilgileri kullanır veya ifşa ederiz. &Ccedil;ocuklarına ve vesayet altındaki
        kişilere ait kişisel verilere erişmek, bunları değiştirmek veya silmek isteyen ebeveyn
        sorumluluğu sahibi olanlar, &quot;IV. Huawei Kişisel Verilerinizi Nasıl Korur&quot; başlıklı
        b&ouml;l&uuml;mdeki kanallarla bize ulaşabilirsiniz.</p>
    <p>Huawei, ebeveyn sorumluluğunun kanıtlanabilir m&uuml;lklerinden rıza g&ouml;stermeden
        yanlışlıkla &ccedil;ocukların kişisel bilgilerini toplayırsa, Huawei bilgiyi fark ettikten
        sonra en kısa zamanda silecektir.</p>
    <p><br/></p>
    <p>VII. <span id="Seventh_Heading"/>&Uuml;&ccedil;&uuml;nc&uuml; Taraf Web Sitelerinin, &Uuml;r&uuml;nlerinin
        ve Servislerinin Bağlantıları</p>
    <p>Huawei web siteleri, uygulama yazılımı, &uuml;r&uuml;nler ve hizmetler &uuml;&ccedil;&uuml;nc&uuml;
        taraf web sitelerine, &uuml;r&uuml;nlere ve hizmetlere bağlantılar i&ccedil;erebilir.
        Huawei &uuml;r&uuml;n ve hizmetleri &uuml;&ccedil;&uuml;nc&uuml; taraflardan da &uuml;r&uuml;n
        veya hizmet sunabilir, &ouml;rneğin Huawei uygulama mağazası HiApp'de yayınlanan &uuml;&ccedil;&uuml;nc&uuml;
        taraf uygulamalar.</p>
    <p>&Uuml;&ccedil;&uuml;nc&uuml; taraf web sitelerine, &uuml;r&uuml;nlere ve hizmetlere yapılan t&uuml;m
        bağlantılar yalnızca kullanıcıların kolaylık olması i&ccedil;in sağlanmıştır. Bu t&uuml;r
        bağlantılarla kendi başına etkileşiminizi belirlemelisiniz. Kişisel verilerinizi &uuml;&ccedil;&uuml;nc&uuml;
        taraflara g&ouml;ndermeden &ouml;nce l&uuml;tfen bu &uuml;&ccedil;&uuml;nc&uuml; tarafların
        gizlilik politikalarını okuyun ve bakın. </p>
    <p><br/></p>
    <p>VIII. <span id="Eighth_Heading"/>Kişisel Verilerinizin Uluslararası Aktarımı </p>
    <p>&Uuml;r&uuml;nlerimiz ve hizmetlerimiz, &uuml;r&uuml;nlerimizi ve hizmetlerimizi sunmak i&ccedil;in
        farklı yerlerde bulunan kaynaklar ve sunucular aracılığıyla g&ouml;nderilir, kişisel
        verilerinizi birka&ccedil; &uuml;lke arasında aktarmamız gerekebilir. Yetkili Huawei
        personeli ve bizim adımıza hareket eden &uuml;&ccedil;&uuml;nc&uuml; taraflar, sizden
        toplanan kişisel verilere ve yine yazılı onayınızla, daha az katı veri koruma yasalarına
        sahip olabilecek kişisel verilere girdiğiniz &uuml;lke/b&ouml;lgeden farklı bir &uuml;lkede/b&ouml;lgede
        erişebilir, bunları kullanabilir ve işleyebilir. Kişisel verilerinizi diğer &uuml;lkelere /
        b&ouml;lgelere aktardığımızda kişisel verilerin bu beyanda a&ccedil;ıklandığı gibi veya
        verilerin toplandığı zamanda başka t&uuml;rl&uuml; a&ccedil;ıklanmadığı şekilde koruruz (&ouml;r.
        gizlilik bildirimi veya belirli &uuml;r&uuml;n ya da hizmetin ek beyanı yoluyla).</p>
    <p>Huawei, &ccedil;eşitli veri koruma kanunları kapsamında korunan kişisel verilerin işlenmesi i&ccedil;in
        k&uuml;resel gizlilik uygulamalarını ger&ccedil;ekleştirdi. Huawei kişisel verileri,
        faaliyet g&ouml;sterdiğimiz &uuml;lkeler arasında, g&uuml;venlik ve işleme ile ilgili
        standartlar ve koşullar da dahil olmak &uuml;zere ge&ccedil;erli veri koruma yasalarının
        standart ve koşullarına uygun olarak aktarır. </p>
    <p>AB veya İsvi&ccedil;re'den gelen kişisel verilerle ilgili olarak, şahsi verilerin Avrupa
        Ekonomik Alanı (&quot;AEA&quot;) veya İsvi&ccedil;re dışındaki &uuml;lkelere aktarılması i&ccedil;in
        yeterli &ouml;nlemleri sağlayan ge&ccedil;erli yasal gereksinimlere riayet ederiz. Kişisel
        verilerin sınır &ouml;tesi devrini uygulamak i&ccedil;in standart s&ouml;zleşme h&uuml;k&uuml;mleri
        gibi &ccedil;eşitli yasal mekanizmalar kullanırız; veya sınır &ouml;tesi veri
        aktarmadan &ouml;nce verilere anonimleştirme gibi g&uuml;venlik &ouml;nlemleri
        uygularız.</p>
    <p><br/></p>
    <p>IX. <span id="Ninth_Heading"/>Uluslararası Kullanıcılar</p>
    <p>Huawei t&uuml;ketici bulut hizmetlerini, Avrupa Ekonomik B&ouml;lgesi (AEA) &uuml;yesi &uuml;lkelerden
        birinde veya İsvi&ccedil;re, Arnavutluk, Andorra, Bosna, Faroe Adaları, Cebelitarık, Gr&ouml;nland,
        Makedonya, Moldova, Monako, Karadağ, San Marino, Sırbistan, Vatikan, Japonya, G&uuml;ney
        Kore, ABD ve Kanada&rsquo;da kullanırsanız, İrlanda&rsquo;da bulunan Aspiegel Limited veri
        denetleyicisidir.</p>
    <p>ABD Huawei &ccedil;evrimi&ccedil;i mağazasını (www.hihonor.com/us) kullanıyorsanız, Huawei
        Device USA, Inc veri denetleyicisidir. </p>
    <p>Avrupa Huawei &ccedil;evrimi&ccedil;i mağazasını kullanıyorsanız, Huawei Technologies
        Dusseldorf GmbH veri denetleyicisidir.</p>
    <p><br/></p>
    <p>X. <span id="Tenth_Heading"/>İşbu Bildirimin G&uuml;ncellemeleri</p>
    <p>Huawei, işbu Bildirimi istediği zaman g&uuml;ncelleme hakkını saklı tutar. </p>
    <p>Bu Bildirim zaman zaman revize edilecekse, Huawei değişiklik bildirimini &ccedil;eşitli
        kanallar vasıtasıyla yayınlayacaktır; &ouml;rneğin, en son s&uuml;r&uuml;m&uuml; resmi web
        sitemizde g&ouml;rebilirsiniz: http://consumer.huawei.com.</p>
    <p>Bu Bildirim'deki &quot;B&uuml;y&uuml;k değişiklikler&quot; bunlarla sınırlı olmamak &uuml;zere
        şunları i&ccedil;ermektedir:</p>
    <p>(1) Hizmet modlarımızdaki başlıca değişiklikler, &ouml;rneğin, kişisel veri işlemenin ama&ccedil;ları,
        işlenmiş kişisel veriler t&uuml;rleri ve kişisel verileri kullanma yolları</p>
    <p>(2) Sahiplik yapımızdaki, organizasyon yapımızdaki vb. B&uuml;y&uuml;k değişiklikler, &ouml;rneğin,
        iş ayarlaması, iflas veya edinimden kaynaklanan sahiplik değişiklikleri</p>
    <p>(3) Kişisel bilgilerin paylaşımı, aktarılması veya ifşa edilmesindeki ana nesnelerdeki
        değişiklikler</p>
    <p>(4) Kişisel bilgi işleme ile ilgili haklarınızdaki &ouml;nemli değişiklikler ve bu hakların
        tadını &ccedil;ıkarma yolları</p>
    <p>(5) Kişisel veri işlemesinin g&uuml;venliğinden sorumlu olan Huawei b&ouml;l&uuml;mleri,
        irtibat kişileri ve şikayet kanallarındaki değişiklikler</p>
    <p>(6) Kişisel veri g&uuml;venliği etki değerlendirme raporlarında belirlenen y&uuml;ksek
        riskler</p>
    <p><br/></p>
    <p>XI. <span id="Eleventh_Heading"/>Bizimle İletişime Ge&ccedil;in</p>
    <p>Herhangi bir sorunuz, yorumunuz veya &ouml;neriniz varsa l&uuml;tfen <a
            href="https://consumer.huawei.com/tr/legal/privacy-questions/" target="_blank">bize
        ulaşın</a> sayfasını ziyaret ederek veya global ofislerimize g&ouml;ndererek bizimle
        iletişime ge&ccedil;in. Huawei ofislerinin tam listesi i&ccedil;in l&uuml;tfen <a
                href="http://www.huawei.com/tr/contact-us" target="_blank">global ofisler </a>sayfasını
        ziyaret edin.</p>
    <p>&Ouml;zel bir kişisel veri koruma departmanı (veya veri koruma g&ouml;revlisi) kurduk.
        dpo@huawei.com adresinden iletişime ge&ccedil;ebilirsiniz.</p>
    <p><br/></p>
    <p>Not: Yerel yasalar ve dillerdeki farklılıklar nedeniyle, Huawei T&uuml;ketici İş Grubu
        Gizlilik Bildirimi'nin yerel s&uuml;r&uuml;mleri bu s&uuml;r&uuml;mden farklı olabilir.
        Herhangi bir &ccedil;elişki olması durumunda yerel s&uuml;r&uuml;mler ge&ccedil;erli
        olacaktır.</p>
    <p><br/></p>
    <p>XII. <span id="Twelfth_Heading"/>Kişisel Veri Sahibinin Kişisel Verilerin Korunması Kanunu&rsquo;nun
        (&ldquo;KVK&rdquo;) 11. maddesinde Sayılan Hakları</p>
    <p>Kişisel veri sahipleri olarak, haklarınıza ilişkin taleplerinizi Şirketimize aşağıda
        belirtilen y&ouml;ntemlerle iletebilirsiniz. Şirketimiz bu taleplerinizi en ge&ccedil; otuz
        g&uuml;n i&ccedil;inde &uuml;cretsiz olarak sonu&ccedil;landıracak ve/veya
        cevaplandıracaktır. Kişisel Verileri Koruma Kurulu&rsquo;nca bir &uuml;cret &ouml;ng&ouml;r&uuml;lmesi
        halinde, bu talepleriniz i&ccedil;in Şirketimiz tarafından belirlenen tarifedeki &uuml;cret
        alınacaktır. Bu kapsamda kişisel veri sahipleri; </p>
    <p>1 Kişisel veri işlenip işlenmediğini &ouml;ğrenme</p>
    <p>2 Kişisel verileri işlenmişse buna ilişkin bilgi talep etme,</p>
    <p>3 Kişisel verilerin işlenme amacını ve bunların amacına uygun kullanılıp
        kullanılmadığını &ouml;ğrenme,</p>
    <p>4 Yurt i&ccedil;inde veya yurt dışında kişisel verilerin aktarıldığı &uuml;&ccedil;&uuml;nc&uuml;
        kişileri bilme,</p>
    <p>5 Kişisel verilerin eksik veya yanlış işlenmiş olması h&acirc;linde bunların d&uuml;zeltilmesini
        isteme ve bu kapsamda yapılan işlemin kişisel verilerin aktarıldığı &uuml;&ccedil;&uuml;nc&uuml;
        kişilere bildirilmesini isteme</p>
    <p>6 KVK Kanunu&rsquo;nun ve ilgili diğer kanun h&uuml;k&uuml;mlerine uygun olarak işlenmiş
        olmasına rağmen, işlenmesini gerektiren sebeplerin ortadan kalkması h&acirc;linde kişisel
        verilerin silinmesini veya yok edilmesini isteme ve bu kapsamda yapılan işlemin kişisel
        verilerin aktarıldığı &uuml;&ccedil;&uuml;nc&uuml; kişilere bildirilmesini isteme,</p>
    <p>7 İşlenen verilerin m&uuml;nhasıran otomatik sistemler vasıtasıyla analiz edilmesi suretiyle
        kişinin kendisi aleyhine bir sonucun ortaya &ccedil;ıkmasına itiraz etme,</p>
    <p>8 Kişisel verilerin kanuna aykırı olarak işlenmesi sebebiyle zarara uğraması h&acirc;linde
        zararın giderilmesini talep etme haklarına sahiptir.</p>
    <p><br/></p>
    <p>KVK&rsquo;nın 13/1 maddesi gereğince, yukarıda belirtilen haklarınızı kullanmak ile ilgili
        talebinizi, yazılı veya Kişisel Verileri Koruma Kurulu&rsquo;nun belirlediği diğer y&ouml;ntemlerle
        Şirketimize iletebilirsiniz. Şu an i&ccedil;in başvurunuzu, KVK gereğince, yazılı olarak
        Şirketimize iletmeniz gerekmektedir. Kimliğinizi tespit edici gerekli bilgiler ile birlikte
        KVK&rsquo;nın 11. maddesinde belirtilen haklarınızdan hangisini kullanmayı talep ettiğinize
        y&ouml;nelik a&ccedil;ıklamalarınızı yukarıda 11.Madde&rsquo;de &ldquo;Bizimşe İletişime Ge&ccedil;in&rdquo;
        başlığında bulabileceğiniz iletişim kanalları ile iletebilirsiniz.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Telif Hakkı &copy;2018 Huawei Device Co., Ltd. T&uuml;m hakları saklıdır.</p>
    <p><br/></p>
    <p/></div>
</body>
</html>